Subject: Re: Reservation Permaculture

From: [email-masked]
Date: Sun, 10 Mar 1996 20:59:01 -0800

In article <[email-masked]>, [email-masked]
(Bridget Burger) wrote:

> Hello everybody-
> 
> I am looking for opportunities to work with reservations in the
> Southwest-preferrably in New Mexico- to work with permaculture and
> agricultural-based cooperatives.
> 
> Do you know about any groups, individuals, or government agencies
> who might be involved with or interested in this?
> 
> I have heard about Black Mesa Permaculture project--do you know their
> phone number?
-----------------

There is a Permaculture Design Course being held in Northern Arizona on
May 25-June 2, 1996, which is sponsored by the Black Mesa Prmaculture
Project. At least half of the course will be taught by local Native
instructors. Cost is free to Native Americans, $250 to others.

contact:
Black Mesa Permaculture Project
PO Box 26195
Tuscon, AZ 85726
520-629-9122, fax 745-7888

I dredged this info out of _The Permaculture Activist_ issue #33.

Wreford.
wreford

[email-masked]

        one mouth           two ears. . .          ten fingers!